@media(max-width: 576px) {
.header .logo {font-size: 29px;margin-top: 6px;}
.mainHead p {width: 100%;}
.emailSection,.mblView.contact-text-divider{display: block!important;}
.blue_header {height: 78px;}
.MblSubscr{ width: 90%;text-align: start;/* margin: 0 auto; */}
.Subscibe_sec h1 {font-size: 22px;}
.newsletter_signup { -webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;display: -webkit-box; display: -ms-flexbox; display: -webkit-inline-box;-webkit-box-pack: right;-ms-flex-pack: right;}
 .newsletter_signup button {padding: 6px;    margin-left: -61px;-webkit-transform: none;-ms-transform: none;transform: none;width: 107px;}
.newsletter_signup input {width: 94%;margin: 0;} 
.rgtlne {padding: 10px;}
.middle_f_banner { padding: 41px 0 36px;height: 500px;}
.bottom-menu.meClr ,.copSec{display: block;}
.copyrgt {text-align: center;}
.bottom-menu {justify-content: center;}
.contact-text-divider ul li {justify-content: flex-start;}
.rowPD_10 .row .col-lg-4.col-sm-6{    margin-bottom: 20px;}
.rowPD_10 .row {margin-bottom: 0px;}
.divLocationShowMoreWrap {margin: 10px 0px 20px;}
.aboutUs img{margin: 0 auto;height: 400px;width: 100%;}
.contHeading h1:hover:after {width: 37%}
.mg30 ,.proNme, .prodate{margin: 0px 0px;}
.proNme h1 {font-size: 19px;}
.od2{order: 1;}
.brandDetail{    margin:10% auto}
.servdet .proAnlaysis {padding: 0px 0px;}
.header .menu-icon {margin-bottom: 0;padding: 27px 20px;}
ul.menu.active {margin-bottom: 3px;}
.rgtlne:hover:after {right: 20px;top: 20px;}
.OurP{width: 100%}
}

@media(max-width: 768px) {
.header li a{padding: 5px;font-size: 13px;min-width: 66px}
.image {height: auto;}
.middle_f_banner { padding: 41px 0 36px;}
.agencyBrand{margin: 24px}
.brandDetail>div{position: inherit;}
ul.menu.active{max-height: 240px!important;font-weight: 800;transition: none;}
.aboutSec h1,.FlorDetails h1 {font-size: 22px;}
.aboutSec h3 {font-size: 18px;margin: 10px 0px 20px;}
.aboutSec p,.detTab.table h3 ,.proCollumn .white-center-copy{font-size: 14px;}
.proCollumn .service-heading {font-size: 27px;}
.proCollumn {padding: 8px 14px 1px 0px;}
.FlorDetails h3,.detTab.table h1{font-size: 18px;}
.floringSys{margin: 0 15px 40px}
.headProHome{/*margin-top: 50px*/    margin: 18% auto;}
.pd_40 {padding: 10px 50px 10px 30px;}
.proNme h1 {line-height: 34px;font-size: 22px;}
.proAnlaysis{padding: inherit;}
.serP {width: 100%;}
.add-method-btn{margin-bottom: 30px;}
}

@media only screen and (min-width: 769px) and (max-width : 1024px){
.brandDetail>div {top: 35%;}
.bottom-menu.meClr li{padding: 0px 10px;}
.pd_40 {padding: 20px 50px 20px 30px;}
.aboutSec h1,.proCollumn .service-heading {font-size: 30px;}
.aboutSec h3 {font-size: 20px;margin: 30px 0px 40px;}
.floringSys {margin-top: 0px;}
.proAnlaysis {padding: 44px 0px;}
.headProHome {margin: 14% auto;}
.header .logo { font-size: 34px;    margin-top: 5px;
}
}

@media only screen and (min-width: 768px) and (max-width : 1024px){
.row.sh_act {margin-bottom: 20px;}
.mg_10 {    margin: 100px auto;}
.proAnlaysis h1 {font-size: 20px;}
.proAnlaysis h3 {font-size: 14px;}
.proAnlaysis p {font-size: 12px;}
.proAnlaysis ul li {font-size: 12px;}
}


@media only screen and (min-width: 768px) and (max-width : 1022px){
.header .logo {margin-top: 10px; font-size: 26px;}
}

@media(max-width: 1024px) {
.servdet .proAnlaysis h1 {font-size: 20px;}
.proAnlaysis h3 {font-size: 14px;}
.proAnlaysis p {font-size: 12px;}
.proAnlaysis ul li {font-size: 12px;}
.header li a {transition:none;}
.middle_f_banner {height: auto;}
.brandDetail {margin: 0 auto; }
#menu-header-menu .current-menu-item a,.header li a:hover {padding: 0px;}
.servdet .proAnlaysis {padding:  0px; }
}
